.NET 4.0 Support

Aug 7, 2013 at 5:48 PM
I posted the issue regarding OpenExcel working with .NET 4.0. I have downloaded the source, changed the reference of OpenXml 2.0 to OpenXml 2.5 (which supports .NET 4.0). I rebuild the solution, and it appears initially to function correctly. If anyone else has encountered trouble with this scenario I'd appreciate the feedback.